---
# db-2 (CentOS 7 | 91.218.87.222)
# Override users_allowed_admin_groups here to restrict/expand access for this host.
# users_allowed_admin_groups:
#   - super_admin

ansible_python_interpreter: /opt/rh/rh-python38/root/usr/bin/python3.8
